function do_size(size)
{
	window.sessionStorage.setItem('CHSIZE', size);
}
window.addEventListener('load', () => {
	if (window.sessionStorage.getItem('CHSIZE') == 's') {
		document.body.classList.remove("f-large");
		document.body.classList.add("f-small");
		document.getElementById("f-large").classList.remove("current");
		document.getElementById("f-small").classList.add("current");
	}
	if (window.sessionStorage.getItem('CHSIZE') == 'l') {
		document.body.classList.remove("f-small");
		document.body.classList.add("f-large");
		document.getElementById("f-small").classList.remove("current");
		document.getElementById("f-large").classList.add("current");
	}
})
